@charset "utf-8";
/* CSS Document */

.rotator {
	width:100%;
	height:100%;
	position:relative;
	overflow:hidden;
}

#rotator-bg-container {
	width:100%;
	height:100%;
	position:absolute;
	overflow:hidden;
	z-index:1;
}

#rotator-content-container, #rotator-content-container-2 {
	width:100%;
	height:100%;
	position:absolute;
	overflow:hidden;
	z-index:110;
}

#rotator-content-container-2 {
	z-index:3 !important;
}

.rotator-background {
	width:100%;
	height:100%;
	background-position:center !important;
	background-size:cover !important;
	background-repeat:no-repeat !important;
	position:absolute;
	z-index:1;
}

.rotator-content, .rotator-content-2 {
	width:100%;
	margin:0 auto;
	height:100%;
	position:absolute;
	text-align:center;
}

.rotator-transitions {
	-webkit-transition: all 1.2s ease;
	-moz-transition: all 1.2s ease;
	-ms-transition: all 1.2s ease;
	-o-transition: all 1.2s ease;
	transition: all 1.2s ease;
}

.rotator-transitions2 {
	-webkit-transition: all 1.8s ease;
	-moz-transition: all 1.8s ease;
	-ms-transition: all 1.8s ease;
	-o-transition: all 1.8s ease;
	transition: all 1.8s ease;
}

.rotator-content img, .rotator-content-2 img {
	position:absolute;
	left:50%;
	margin-left:-960px;
}

.slide-value {
	display:none;
}

.rotator-nav {
	position:absolute;
	bottom:10px;
	z-index:1002;
	left:50%;
	height:25px;
}

.rotator-nav-button {
	border-radius:50%;
	background:rgba(255, 255, 255, 0.6);
	height:10px;
	width:10px;
	float:left;
	cursor:pointer;
	margin:3px 10px 3px 10px;
}

.rotator-nav-button-active {
	background:#FFFFFF;
}

#slide-bg-top {
	left:0%;
	z-index:10;
}

#slide-bg-bot {
	left:0%;
	z-index:9;
}

#slide-content-left, #slide-content-left-2 {
	left:-100%;
}

#slide-content-mid, #slide-content-mid-2 {
	left:0%;
}

#slide-content-right, #slide-content-right-2 {
	left:100%;
}

.arrow {
	position:absolute;
	z-index:1000;
	top:50%;
	margin-top:-50px;
	cursor:pointer;
}

#left-arrow {
	left:0px;
}

#right-arrow {
	right:0px;
}

.slider-video {min-width: 100%;
min-height: 100%;
height: auto;
width:auto;
display: block;}
.mejs-controls {display: none !important;}
